MediaWiki:Common.css

From WikiPathways

(Difference between revisions)
Jump to: navigation, search
(removed - infinite-item is vestigial, but a selector for the column list: ul#browseListBody li.infinite-item { float: left; width: 33% } for 3-col)
Line 37: Line 37:
}
}
-
/* infinite-item is vestigial, but a selector for the column list */
 
-
ul#browseListBody li.infinite-item {
 
-
  float: left;
 
-
  width: 33%
 
-
}
 
ul#browseListBody li ul {
ul#browseListBody li ul {

Revision as of 18:17, 4 October 2013

.helphint.redBg {
        border-left: 10px solid #b22222; /* Red */
	background-color: #fee;  /* Pink */
	padding: 0.25em 0.5em;         /* 0.5em left/right */
}

body.page-Help_WikiPathways_Webservice h1.firstHeading { display:none; }
body.page-Help_WikiPathways_Webservice_WikiPathwaysSearch h1.firstHeading { display:none; }
body.page-Help_WikiPathways_Webservice_AtlasMapper h1.firstHeading { display:none; }
body.page-Help_WikiPathways_Webservice_Taverna h1.firstHeading { display:none; }
body.page-Help_WikiPathways_Webservice_Cytoscape h1.firstHeading { display:none; }

/* Remove after M13 release */
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 10000
}

.notUnderConstruction { background-color: #BC8F8F; }

.tag-icons a:first-child {
   margin-left: 1em;
}

.tag-icons img {
   width: auto;
   height: 1em;
}


ul#browseListBody {
  list-style-image: none;
  list-style-type: none;
  height: 55em;
}


ul#browseListBody li ul {
  list-style-image: none;
}

ul#browseListBody li ul li {
  min-height: 2em;
  overflow: auto;
}
Personal tools